<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kym.mapper.miniapp.QuestionAnswerMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.kym.entity.miniapp.QuestionAnswer">
        <result column="id" property="id" />
        <result column="company_id" property="companyId" />
        <result column="question" property="question" />
        <result column="answer" property="answer" />
        <result column="sort" property="sort" />
        <result column="is_delete" property="isDelete" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id,company_id,question, answer, sort, is_delete,create_time,update_time
    </sql>

</mapper>
